/* SPDX-License-Identifier: GPL-2.0-or-later */
/*
 * Copyright (C) Telechips Inc.
 */

#ifndef DT_BINDINGS_BOARD_TELECHIPS_H
#define DT_BINDINGS_BOARD_TELECHIPS_H

#define TCC_BOARD_ID_TCC8030_EVB	(0x2000)
#define TCC_BOARD_ID_TCC8050_EVB	(0x4000)
#define TCC_BOARD_ID_TCC8053_EVB	(0x4001)
#define TCC_BOARD_ID_TCC8059_EVB	(0x4002)

#endif /* DT_BINDINGS_BOARD_TELECHIPS_H */
